/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.amelia-v2-booking #amelia-container.am-fs__wrapper, .amelia-v2-booking #amelia-container.am-cap__wrapper {
	margin: auto !important;
}

.brx-nav-nested-items > li > [aria-current="page"], .brx-nav-nested-items > li > .brx-submenu-toggle.aria-current > * {
    color: #ffffff !important;
}

.brx-nav-nested-items > li:hover > a, .brx-nav-nested-items > li:hover > .brx-submenu-toggle.aria-current > * {
    color: #bba372 !important;
}

.brx-nav-nested-items > li > .brx-submenu-toggle {
    border-bottom: 2px solid rgba(0, 0, 0, 0) !important;
}

#brxe-uysfbu a {
	transition: all .5s ease;
}

#brxe-uysfbu a:hover {
	color: #ffffff !important;
}

.am-custom-required-as-html a {
	color: #265CF2;
	transition: all .5s ease;
}

.am-custom-required-as-html a:hover {
	color: #BBA372;
}

/*
/* Cookie-banner
*/
.cookie-notice {
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: 20px;
	width: 50%;
	transform: translateX(50%);
    background: #333;
    color: #fff;
    padding: 15px;
    display: none;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
    z-index: 9999;
    box-shadow: 0 4px 15px rgba(0,0,0,0.2);
}
.cookie-notice p { margin: 0;
	font-size: 14px; }

.cookie-notice a { color: #fff;
	text-decoration: underline;
	margin-left: 5px;
}

.cookie-notice button { 
    background: #fff;
	color: #222;
	border: none; 
    padding: 8px 15px;
	cursor: pointer;
	border-radius: 4px;
	font-weight: bold;
	transition: all .5s ease
}

.cookie-notice button:hover{
	background-color: #d4ccbd;
}

@media (max-width: 600px) {
  .cookie-notice {
    width: 90%;
    left: 5%;
    right: 5%;
    transform: none;
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }
}
